page-recovery-password{
    .btn-face {
        background-color: #3b5998;
        color: aliceblue;
    }
    .p-password{
        div.item-inner{
            padding-right: 0 !important;
            margin: 0 !important;
            margin-top: 2px !important;
            min-height: 7px !important; 
            height: 15px !important;
            border : 0 !important;
        }
            min-height: 0 !important;
    }

    .item-input{
        background-color: transparent;
    }

    .item-block{
        background-color: transparent;
    }

    ion-grid{
        height:100%;
    }

    .item-block{
        background-color: transparent;
    }

    ion-grid{
        height:100%;
    }

    .button-text-capitalize{
        text-transform: capitalize!important;
    }

    .top-20 {
        margin-top: 13%;
    }
    .top-30 {
        margin-top: 30%;
    }    
    .top-90 {
        margin-top: 90%;
    }    
    .top-10 {
        margin-top: 10%;
    }
    .top-7 {
        margin-top: 7%;
    }    
    .top-5 {
        margin-top: 5%;
    }
    img {
        width: 150px;
    }
    .close-home{
        width:20%!important;
        margin-left:85%
    }
    .termCond{
        white-space: normal !important;
    }

    ion-content {
        background: url('../assets/imgs/bg-login.jpg') no-repeat center/cover fixed;
        background-size: cover;
        background-position: center;
        margin: auto;
        z-index: 2;
    }

    .item.item-trns {
        border-color: rgba(0, 0, 0, 0);
        background-color: rgba(0, 0, 0, 0);
        color: white; 
    }            

    .login-blue{
        background-color:#009EE3;
        color:white;
    }
    .register-gray{
        background-color:#4B4B4B;
        color:white;
    }
    .icon-top-right{
        width: 20px;
        float: right;    
    }
    .icon-color-white{
        color:white
    }
}